<SubtitlesTrack>
  <Key time="0.9" value="No último século, o objetivo da Chevrolet tem sido fabricar carros esportivos, mas que\nainda sejam acessíveis para o motorista comum." />
  <Key time="8.3" value="Nesse período, eles produziram alguns dos carros mais icônicos da história dos Estados\nUnidos." />
  <Key time="13.7" value="Aberta em 1913 por William C. Durant, cofundador da General Motors, e Louis Chevrolet,\nconhecido mecânico e piloto de corrida, a Chevrolet se tornou um dos maiores nomes do\nmercado." />
  <Key time="26.3" value="Em 1955, ao apresentar o motor V8 small block, a Chevrolet inaugurou uma era de veículos\nacessíveis de alto desempenho." />
  <Key time="35.0" value="Com as linhas Camaro e Corvette, a Chevrolet entrou em uma rivalidade acirrada com os\noutros fabricantes: Ford e Dodge - uma batalha que viria a ser travada em exposições e\npistas de todo o mundo." />
  <Key time="60.0" value="" />
</SubtitlesTrack>